splitkomdb(8)

NAME
splitkomdb - Split the database for efficient backups

SYNOPSIS
splitkomdb

DESCRIPTION
The splitkomdb program can split the database for efficient backups.

SEE ALSO
Full documentation can be found in the Texinfo manual "lyskomd Reference Manual" (found in info format as lyskomd.info).